Loading...
Searching...
No Matches
log_thread_state Struct Reference
Osmocom logging internals

`#include <logging_internal.h>`

## Data Fields

bool | logging_active
long int | tid

## Field Documentation

## logging_active

bool log_thread_state::logging_active

Referenced by log_check_level(), and osmo_vlogp().

## tid

long int log_thread_state::tid

Referenced by log_output_buf().

The documentation for this struct was generated from the following file:

- include/osmocom/core/logging_internal.h